Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-21916

svnmerge plugin doesn't support subersion plugin 2+

    XMLWordPrintable

Details

    • Bug
    • Resolution: Fixed
    • Critical
    • svnmerge-plugin
    • None
    • Jenkins 1.551
      Subversion Plugin 2.2
      Subversion Merge Plugin 1.3

    Description

      Subversion Merge Plugin fails to get authentication credentials after upgrading to Subversion Plugin 2.2.

      See error.log for an example of a stack trace.

      Workaround : Downgrade Subversion Plugin to version 1.54

      Attachments

        Activity

          People

            hugueschabot Hugues Chabot
            hugueschabot Hugues Chabot
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: